.root {
    -fx-background-color: rgba(255, 255, 255, 1);
    -fx-border-color: rgba(0, 0, 0, 0.8);
    -fx-border-width: 2;
}

.board-pane {
    -fx-background-image: url("images/gameView/gameView.png");
    -fx-background-size: cover;
}

.grid-pane {
    -fx-background-fills: transparent;
}

.v-box {
    -fx-background-color: rgba(150, 150, 0, 1);
}

/*.button {
    -fx-background-color: transparent;
    -fx-text-fill: rgba(255, 255, 255, 1);
    -fx-background-radius: 0 0 0 0;
}

.button:hover {
    -fx-background-color: rgba(0, 200, 0, 1);
    -fx-text-fill: rgba(255, 255, 255, 1);
    -fx-background-radius: 0 0 0 0;
    -fx-background-insets: 0, 0, 0, 0;
}*/

.propertyCardTitle {
    -fx-alignment: center;
    -fx-font-family: Arial;
    -fx-font-size: 25px;
    -fx-font-weight: bold;
    -fx-wrap-text: true;
}

.propertyCardRailroadUtilityNormalText {
    -fx-font-family: Arial;
    -fx-font-size: 20px;
}

.propertyCardRailroadUtilityPriceText {
    -fx-font-family: Arial;
    -fx-font-size: 20px;
    -fx-font-weight: bold;
}

.propertyCardRegularSubPriceText {
    -fx-font-family: Arial;
    -fx-font-size: 15px;
    -fx-font-weight: bold;
}

.propertyCardRegularNormalText {
    -fx-font-family: Arial;
    -fx-font-size: 15px;
}

.cardTitle {
    -fx-font-family: Arial;
    -fx-font-size: 28px;
    -fx-font-weight: bold;
}

.cardNormalText {
    -fx-font-family: Arial;
    -fx-font-size: 20px;
}

.playerInfoPlayerName {
    -fx-font-family: Arial;
    -fx-font-size: 38px;
    -fx-text-fill: white;
}

.playerInfoBalanceText {
    -fx-font-family: Arial;
    -fx-font-size: 36px;
    -fx-text-fill: white;
}

.playerInfoBalanceChangeText {
    -fx-font-family: Arial;
    -fx-font-size: 30px;
}

.getOutOfJailActionsMenuTitle {
    -fx-font-family: Arial;
    -fx-font-size: 30px;
    -fx-text-fill: white;
}

.getOutOfJailActionsMenu {
     -fx-font-family: Arial;
     -fx-font-size: 24px;
     -fx-text-fill: white;
}

.mainMenuText {
    -fx-font-family: Arial;
    -fx-font-size: 13px;
}

.mainMenuButtonText {
    -fx-font-family: Arial;
    -fx-font-size: 24px;
}